EDKB12WS Reference

# clsMyMitarbeiter Methods

clsMyMitarbeiter Class See Also

The following tables list the members exposed by the clsMyMitarbeiter type.

Methods

| Name | Description
--- | --- | ---
| Delete | (inherited from clsMitarbeiter).
| Dispose | (Overloaded) (inherited from clsDBInteractionBase).
| Equals | (Overloaded) (inherited from Object).
| Finalize | (inherited from Object).
| GetHashCode | (inherited from Object).
| GetType | (Overloaded) (inherited from Object).
| Insert | (inherited from clsMitarbeiter).
| MemberwiseClone | (Overloaded) (inherited from Object).
| ReferenceEquals | (inherited from Object).
| SelectAll | (inherited from clsMitarbeiter).
| SelectOne | (inherited from clsMitarbeiter).
| SelectWithTGNummer |
| ToString | (inherited from Object).
| Update | (inherited from clsMitarbeiter).

Top
See Also

#### Reference

clsMyMitarbeiter Class
EDKB12WS.edokaDB Namespace